﻿.tabActiva
{
   width: 110px; 
   height: 15px;
   background: white;
   border-top: 1px solid #006394;
   border-left: 1px solid #006394;
   border-right: 1px solid #006394;
   float:right;
}

.tabInactiva
{
   width: 110px; 
   height: 15px;
   background: white;
  border-bottom: 1px solid #006394;
 float:right;
}

.tabBarra
{
   width: 100%; 
   height: 15px;   
   background: white;
   border-bottom: 1px solid #006394; 
  float:left;
}

A.linkButton
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	text-decoration:none;
}

A.linkButton:hover
{
	text-decoration:underline;
}

/**********  GRID VIEWS  **********/
.diplayNone
{
	display: none;
}

.gridView
{
	Width:100%;
	background-color:White;
	border-color:#DEDFDE;
	border-style:none;
	border-width:1px;	 	
}

.gridView_header
{
	background-color:#79A1D3;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration:none; 
	color: #ffffff ; 
	font-weight: bold; 
	text-align:center;
}

.gridView_header th a:link {color: #ffffff; }

.gridView_row, .gridView_alternateRow, .gridView_selectedRow, .gridView_markRow
{
	background-color:#DAE4F2;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #002969;
}

.gridView_alternateRow
{
	background-color:White;
}

.gridView_selectedRow
{
	background-color:#96B8E0;
	color: #EEF2F9;
	text-indent: 0px;
}

.gridView_markRow
{
	background-color:#A3BEE0;
	color: #002969;
	font-weight:bolder;
}

.gridView_emptyDataRow, .lbl_mensaje
{
	background-color:#DAE4F2;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #002969;
}

.gridView_pager, .gridView_pager a
{
	background-color:#79A1D3;
	color:White;
	font-weight:bold;
	text-align:right;
	font-size:13px;
}

.ico_GV_select, .ico_GV_drop, .ico_GV_edit, .ico_GV_doc, .ico_GV_transparente, .ico_GV_ok
{	
	display:block;
	border:0px;	
	height:18px;
	width:18px;
	background-repeat:no-repeat;
	text-align:center;
}

.ico_GV_select
{
	background-image:url(../img/iconos/ico_crearinforme_a.gif);
}

.ico_GV_select:hover
{
	background-image:url(../img/iconos/ico_crearinforme_b.gif);
}

.ico_GV_drop
{	
	background-image:url(../img/iconos/ico_limpiar_a.gif);
}

.ico_GV_drop:hover
{	
	background-image:url(../img/iconos/ico_limpiar_b.gif);
}

.ico_GV_transparente
{	
	background-image:url(../img/transparente.gif);
}

.ico_GV_ok
{	
	background-image:url(../img/iconos/ico_ok.gif);
}

.ico_GV_ok:hover
{	
	background-image:url(../img/iconos/ico_ok.gif);
}

.ico_GV_edit
{
	background-image:url(../img/iconos/ico_actualizar_a.gif);
}

.ico_GV_edit:hover
{
	background-image:url(../img/iconos/ico_actualizar_b.gif);
}

.ico_GV_doc
{
	background-image:url(../img/iconos/ico_informe_a.gif);
}

.ico_GV_doc:hover
{
	background-image:url(../img/iconos/ico_informe_b.gif);
}

.ico_lupa
{
	background-image:url(../img/iconos/ico_buscardispo_a.gif);
	background-repeat:no-repeat;
	text-decoration: none;
}

.ico_lupa:hover
{
	background-image:url(../img/iconos/ico_buscardispo_b.gif);
}

.ico_aceptar, .ico_cancelar, .ico_volver, .ico_imprimir, 
.ico_resumen, .ico_llave, .ico_calculadora
{	
	display:block;
	border:0px;	
	height:25px;
	width:25px;
	background-repeat:no-repeat;
	text-align:center;
}

.ico_aceptar 
{
	background-image:url(../img/iconos/ico_seleccionar_a.gif);
}

.ico_aceptar:hover 
{
	background-image:url(../img/iconos/ico_seleccionar_b.gif);
}

.ico_cancelar
{
	background-image:url(../img/iconos/ico_limpiar_a.gif);
}

.ico_cancelar:hover
{
	background-image:url(../img/iconos/ico_limpiar_b.gif);
}

.ico_volver
{
	background-image:url(../img/iconos/ico_excluir_a.gif);
}

.ico_volver:hover
{
	background-image:url(../img/iconos/ico_excluir_b.gif);
}

.ico_imprimir
{
	background-image:url(../img/iconos/ico_imprimir_a.gif);
}

.ico_imprimir:hover
{
	background-image:url(../img/iconos/ico_imprimir_b.gif);
}

.ico_resumen
{
	background-image:url(../img/iconos/ico_buscar_a.gif);
}

.ico_resumen:hover
{
	background-image:url(../img/iconos/ico_buscar_b.gif);
}

.ico_llave
{
	background-image:url(../img/llave.gif);
}

.ico_llave
{
	background-image:url(../img/llaveOn.gif);
}

.ico_calculadora
{
	background-image:url(../img/iconos/ico_calcular_a.gif);
}

.ico_calculadora
{
	background-image:url(../img/iconos/ico_calcular_b.gif);
}
/**********  FIN GRID VIEWS  **********/


/**********  BOTONES  **********/
.botones, .botonesTramite, .B_desabilitado
{
	display:block;
	width:100%;
	height:20px;
	font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#006394;    
    border:0px;
    background: transparent url(../img/solapasN/boton_bg.png) repeat-x top;	
    cursor:pointer;
}

.botonesTramite2
{
	display:block;
	width:100%;
	height:20px;
	font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
	color:#F2FBFF;    
    background: transparent url(../img/bgTramite2.gif) repeat-x top;	
    border:0px;
    cursor:pointer;
}

.texto_boton
{
	color: #006394;
	font-weight: bold;
	font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    cursor:pointer;
    border: solid 1px black;
}

.tabla_boton .td_izq
{
	height: 20px;
	width: 12px;
	background: url(../img/izda.gif) no-repeat right;
}

.tabla_boton .td_centro
{
	height: 20px;
	background: url(../img/solapasN/boton_bg.png) repeat-x center;
	font-weight:bold;
    color:#006394;   
}

.tabla_boton .td_der
{
	height: 20px;
	width: 12px;
	background: url(../img/decha.gif) no-repeat left;
}

.tabla_boton_deshabilitado .td_izq
{
	height: 20px;
	width: 12px;
	background: url(../img/izda_deshabilitado.gif) no-repeat right;
}

.tabla_boton_deshabilitado .td_centro
{
	height: 20px;
	background: url(../img/solapasN/boton_bg_deshabilitado.png) repeat-x center;
	font-weight:bold;
    color:#006394;   
}

.tabla_boton_deshabilitado .td_der
{
	height: 20px;
	width: 12px;
	background: url(../img/decha_deshabilitado.gif) no-repeat left;
}

.botonesTramite
{
	color:#F2FBFF;    
    background: transparent url(../img/bgTramite.gif) repeat-x top;	
}

.B_desabilitado
{
	cursor:auto;
	background: transparent url(../img/solapasN/boton_bg_deshabilitado.png) repeat-x top;	
}

#B_buscar
{
	width:23px;
	height:20px;
	border:0px;
}

#B_aceptar
{
	width:23px;
	height:18px;
	border:0px;
}

#B_cancelar
{
	width:18px;
	height:18px;
	border:0px;
}

.B_centro
{
	text-align:center;	
}
/**********  FIN BOTONES  **********/


/**********  PESTAÑAS  **********/
.pestanha 
{
	border:0px; 
	background-color:Transparent; 
	cursor:pointer;
	margin-top:9px;
	font-size:11px;
	color: #002969; 
	font-weight: bold;
}

.activa, .desactiva
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	float:left;
	height:30px;
}

.activa .izq
{
	background-image:url(../img/solapasN/izqSolapa1On.gif);
	height:30px;
	float:left;
	width:8px;
}

.activa .cntr
{
	background-image:url(../img/solapasN/fondoSolapaOn.gif);
	float:left;
	height:30px;
}

.activa .drch
{
	background-image:url(../img/solapasN/drchSolapaFin1On.gif);
	float:left;
	width:8px;
	height:30px;
}

.desactiva .izq
{
	background-image:url(../img/solapasN/izqSolapa1Off.gif);
	float:left;
	width:8px;
	height:29px;
}

.desactiva .cntr
{
	background-image:url(../img/solapasN/fondoSolapaOff.gif);
	float:left;
	height:29px;
}

.desactiva .drch
{
	background-image:url(../img/solapasN/drchSolapaFin1Off.gif);
	float:left;
	width:8px;
	height:29px;
}

.div-cont
{
	float: left;
	height:30px;
	width: 100%;
	background: transparent url(../img/solapasN/fdiv.gif) repeat-x bottom;	
}
/**********  FIN PESTAÑAS  **********/


/**********  FORMULARIOS  ***********/
.etiqueta 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006394;
	font-weight: bold;
	text-align: left;
}

.campo_formulario, .campo_formulario_off, .campo_formulario_obligatorio, .campo_formulario_off_obligatorio 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #002969;
	font-weight: normal;
}

.campo_formulario, .campo_formulario_obligatorio
{
	border: 1px solid #006394;
}

.campo_formulario_off, .campo_formulario_off_obligatorio 
{
	border: 1px solid InactiveBorder;
}

.campo_formulario_obligatorio, .campo_formulario_off_obligatorio 
{
	background-color: #DAE4F2;
}

.desplegable, .desplegableObligatorio 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #002969;
	font-weight: normal;
}

.desplegableObligatorio  
{ 
	background-color: #DAE4F2;
}

.titulo 
{
	font-weight: bold; 
	font-size:10px; 
	color:#002969; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.datosExpediente
{
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006394;	
	font-weight: bold;
}

.CU_consultas .label, .altaReclamante .label, .datosExpediente .label
{
	display:block;
	width:200px;
    margin-left:8px;
	text-align:left;
	vertical-align:middle;
    border-bottom: 2px dotted #ddd;
}

ul.CU_ul {
    list-style:none; /* Remove list bullets */
    padding:0;
    margin:0;
    width:100%;
    font-weight: normal;
}

li.CU_otrosil {
    padding-left: 11px;
}

li.CU_primeril {
    padding-left: 0;
}

li.CU_primeril:before {
    content: "> "; /* Insert content that looks like bullets */
}

.altaReclamante .label
{
	width:150px;
}

.notificaciones .label, .altaCentros .label, .gestionInfoCentros .label
{
	display:block;
	text-align: right;
	width:60px;
}
/**********  FIN FORMULARIOS  ***********/


/**********  MENU HORIZONTAL  ***********/
.solapas 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #002969;
	font-weight:bold;
	text-align: center;
	line-height: 15px;
}

.solapas a 
{
	color: #006394;
	display: block;
	background-color: #FFFFFF;
	text-decoration: none;
}

.solapas a:hover, .solapas a:active {
	color: #FFFFFF;
	background-color: #006394;
	display: block;
}

a.action_link, a.action_link:active
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px; 
  color: #3962A0 ;
  font-weight: normal;
  text-decoration: none;
}

a.action_link:hover
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9px; 
  color: #fff ;
  font-weight: normal;
  background-color: #3962A0;
}
/**********  FIN MENU HORIZONTAL  ***********/


/**********  OTROS  **********/
BODY
{ 
	margin: 0px;
}

HTML
{
	/*overflow-x:hidden;*/
}

IMG
{
	border:0px;
}

.tituloCabecera 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;	
}

.body_
{
	background-color:#ffffff;
	margin-top:0px;
}

.centrado
{
	text-align:center;
	vertical-align:middle;
}

.right 
{
	text-align:right;
}

.left
{
	text-align:left;
}

.standar 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #002969;
}

.LabelTabla
{
	display: block;
	white-space:nowrap;
	overflow:hidden;
	/*text-overflow: ellipsis;*/
}

.FreezePaneOff {
visibility: hidden;
display: none;
position: absolute;
top: -100px;
left: -100px;
}

.FreezePaneOn
{
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: visible;
	display: block;
	background-color: #CC4444;
	font-weight: bold;
	color: white;
	z-index: 999;
	font-family: 'Courier New';
	font-size: 10pt;
}

.InnerFreezePane { }

.textoIntro {
    border-left: 1px solid #DAE4F2;
    padding: 10px 10px 10px 20px;
    color: #017f86;
    font-size: small;
}
/**********  FIN OTROS  **********/